GujRAMS - Feature #1876

Road Furniture Section is not getting Approved
23/04/2025 05:37 PM - Krishna Kanth A

Status: Ready for StgDmo Start date: 23/04/2025
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir.

Road Furniture Section Record is not getting Approved in GujRAMS Production.
kindly refer to the attached Screenshot.

History

#1 - 23/04/2025 05:37 PM - Krishna Kanth A
- File Road Furniture_Approve.jpg added

#2 - 23/04/2025 05:57 PM - Krishna Kanth A

- Assignee set to Durga Konduru

#3 - 20/06/2025 09:43 AM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#4 - 20/06/2025 09:43 AM - Bhanuchander Sannidhanam
- Status changed from In Progress to Ready for QA

#5 - 20/06/2025 10:27 AM - prathyusha Ramisetti

- File 1876_1.png added

- File 1876_2.png added

- Status changed from Ready for QA to Ready for StgDmo

- Assignee changed from Bhanuchander Sannidhanam to Sindhuja Kadari

The Road Furniture Section Record has been approved successfully in GujRAMS QA
kindly refer to the attached Screenshot.

Files

Road Furniture_Approve.jpg 223 KB 23/04/2025 Krishna Kanth A

1876_1.png 79.6 KB 20/06/2025 prathyusha Ramisetti

1876_2.png 36.8 KB 20/06/2025 prathyusha Ramisetti
